/* CSS Document */
/*
@font-face {
  font-family: 'Google sans';
  src: url("../fonts/PFDINDisplayPro-Light.eot");
  src: url("../fonts/PFDINDisplayPro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/PFDINDisplayPro-Light.woff") format("woff");
  font-style: normal;
  font-weight: normal; }
@font-face {
  font-family: 'Google sans';
  src: url("../fonts/PFDINDisplayPro-Medium.eot");
  src: url("../fonts/PFDINDisplayPro-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/PFDINDisplayPro-Medium.woff") format("woff");
  font-style: normal;
  font-weight: normal; }
@font-face {
  font-family: 'Google sans';
  src: url("../fonts/PFDINDisplayPro-Regular.eot");
  src: url("../fonts/PFDINDisplayPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/PFDINDisplayPro-Regular.woff") format("woff");
  font-style: normal;
  font-weight: normal; }
*/

  @font-face {
    font-family: "Google Sans";
    src: url("../fonts/GoogleSans/subset-GoogleSans-Regular.eot?");
    src: url("../fonts/GoogleSans/subset-GoogleSans-Regular.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/GoogleSans/subset-GoogleSans-Regular.woff2") format("woff2"),
      url("../fonts/GoogleSans/subset-GoogleSans-Regular.woff") format("woff"),
      url("../fonts/GoogleSans/subset-GoogleSans-Regular.ttf") format("truetype"),
      url("../fonts/GoogleSans/subset-GoogleSans-Regular.svg#GoogleSans-Regular")
        format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Google Sans";
    src: url("../fonts/GoogleSans/subset-GoogleSans-Medium.eot?");
    src: url("../fonts/GoogleSans/subset-GoogleSans-Medium.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/GoogleSans/subset-GoogleSans-Medium.woff2") format("woff2"),
      url("../fonts/GoogleSans/subset-GoogleSans-Medium.woff") format("woff"),
      url("../fonts/GoogleSans/subset-GoogleSans-Medium.ttf") format("truetype"),
      url("../fonts/GoogleSans/subset-GoogleSans-Medium.svg#GoogleSans-Medium")
        format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Google Sans";
    src: url("../fonts/GoogleSans/subset-GoogleSans-Bold.eot?");
    src: url("../fonts/GoogleSans/subset-GoogleSans-Bold.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/GoogleSans/subset-GoogleSans-Bold.woff2") format("woff2"),
      url("../fonts/GoogleSans/subset-GoogleSans-Bold.woff") format("woff"),
      url("../fonts/GoogleSans/subset-GoogleSans-Bold.ttf") format("truetype"),
      url("../fonts/GoogleSans/subset-GoogleSans-Bold.svg#GoogleSans-Bold")
        format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }

  .newtag {
    position: absolute;
    top: 0;
    background-color: #0098dc;
    color: #ffffff;
    padding: 10px;
    left: 0;
}

  a.nav-link {
    font-size: 15px;
}

  select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem);
}

/* announcement */
a.announcement.btn.btn-lg.btn-danger {
  color: white!important;
}
#announcement .blockquotee {
  color: #ff3547;
}
a.btn.btn-lg.btn-danger {
  color: white!important;
  font-size: 18px;
  text-align: right;
  padding: 0px;
  margin: 0px;
  text-transform: capitalize;
}
div#announcement {
  position: absolute;
  background-color: #ffffff;
  color: #000000;
  z-index: 1;
  padding: 20px;
  text-align: left;
  border: 1px solid darkgrey;
  margin-top: 18px;
}
.triangle {
  content: "\A";
  border-style: solid;
  border-width: 10px 15px 10px 0;
  border-color: transparent #ffffff transparent transparent;
  position: absolute;
  top: -17px;
  transform: rotate(90deg);
  left: 50%;
}
/* //announcement */


  #Pick_up_place, #place_return {
    font-weight:bold;
    }

  .myrule:after {
    content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
  }
  h4.car-name {
    font-size: 1.3em;
}
.crLocation p:nth-child(2) {
    order: 1;
}
button.btn.btn-light.dropdown-toggle {
    margin: 0px;
}
div#pop-up {
    background-color: rgba(0, 0, 0, 0.67);
}
a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover {
    background-color: #0098dc!important;
}
#pop-up {
  display: none;
}
.d-inherit {
    display: inherit;
}
.cr3Img {
    height: auto;
    width: 49%;
}
#sReturnDateSpan, #sPickUpDateSpan {
    cursor: pointer;
}

.crARight {
    text-align: right;
    width: 100px;
}
table td {
    font-size: 1rem;
    font-weight: 300;
    vertical-align: bottom;
}

.popover {
	list-style: none!important;
	color:#fff!important;
	font-family: inherit!important;
}

.popover-body {
    color: #ffffff;
	background-color: #0098dd;
}
.popover .arrow {
    border-color: #0098dd !important;
}
.popover .arrow:after, .popover .arrow:before {
    border-top-color: #0098dc!important;
    border-bottom-color: #0098dc!important;
}
.small-p {
    font-size: 1rem;
}
#crBtnConditions:hover, #crBtnChoise:hover, #crBtnWhen:hover {
    border: 1px solid #f67d00;
    color: #ffffff;
    background-color: #f67d00;
}
.crStep span {
    padding-top: 2px;
}
#crBtnConditions, #crBtnChoise, #crBtnWhen {
    border: 1px solid #f67d00;
    padding: 3px 5px;
    border-radius: 5px;
}
.crExtraLeft .crBoxMiddle .crType {
    border: none;
}
.h2-responsive, .h3-responsive, .h4-responsive, .h5-responsive {
  font-family: 'Google sans'; }

body {
  font-weight: 400;
  font-family: 'Google sans';
  line-height: 1.3;
}
[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

button:focus { outline: none; }
:focus{
   outline:0;
}
.fb p {
    color: #0098dd;
	font-size: 14px;
	font-family: 'Google sans';
}
.fb .fa-facebook-official {
    color: #0098dd!important;
}

.bg-success.p-3.rounded5 p {
    padding: 0px;
    margin: 0px;
	color: #fff!important;
}
.bg-success.p-3.rounded5 span {
    color: #fff!important;
}

.list-footer li {
    display: inline;
    padding: 10px;
}
.form-group.required .control-label:after {
  content:"*";
  color:red;
	font-weight: bold
}
.navbar .nav-item .nav-link .fa {
    padding: 0px
}

.btn-rounded, .rounded5 {
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.btn-floating {
    width: 26px;
    height: 26px;
    position: relative;
    z-index: 1;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin:10px 10px 1px 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding-top: 4px;
    cursor: pointer;
}
.btn-floating.btn-sm i {
    font-size: 1rem;
    line-height: 36.15385px;
}
.btn-floating i {
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
}
.btn-fb {
    background-color: #3b5998!important;
    color: #fff!important;
}
.btn-tw {
    background-color: #55acee!important;
    color: #fff!important;
}
.btn-gplus {
    background-color: #dd4b39!important;
    color: #fff!important;
}
.btn-ins {
    background-color: #2e5e86!important;
    color: #fff!important;
}

.text-primary {
    color: #0098dc!important;
}
.filterDiv {
  display: none;
}
.show {
  display: block;
}
.btn-filter {
    background-color: transparent;
    border: none;
    cursor: pointer;
    font-family: 'Google sans';
    font-size: 15px;
    color: #0098dd;
	padding-top: 8px;
}
.btn-filter.active {
    background-color: #f67d00;
    color: white;
}
.l-100 {
  line-height: 100%; }

.lead {
  font-size: 1.205rem; }

.bg-primary {
    background-color: #0098dc!important;
}
#module {
  line-height: 1.5; }

#module a.collapsed:after {
  content: '+ Show More'; }

#module a:not(.collapsed):after {
  content: '- Show Less'; }

.clearfix {
  clear: both; }

li {
  font-weight: 300; }

p {
  word-break: break-word;
  color: black;
  font-weight: 300;
  -webkit-font-smoothing: antialiased; }

.features li {
  list-style: none;
  font-weight: 300;
  font-size: 1.075rem;
  color: black;
  line-height: 140%; }

.features ul {
  padding: 0px;
  margin: 0px; }

.features i.fa.fa-check {
  color: #00a70a; }

a.read-more-show, .read-more-hide {
  padding-left: 20px; }

.bg-footer {
  background-color: #084887; }

.bg-footer-image {
  background-color: #084887;
  background-image: url(../img/footer-bg-img.png);
  background-repeat: no-repeat;
  background-position: bottom; }

.footer p {
  font-size: 0.92rem;
  font-weight: 300;
  line-height: 140%; }

.footer a:hover {
  color: #000000 !important; }

.contact a {
  font-size: 1rem;
  font-weight: 400; }

.navbar {
  box-shadow: none; }

.navbar-toggler > .close {
  display: inline;
  padding: 0.2rem 0.38rem; }

.navbar-toggler.collapsed > .close, .navbar-toggler:not(.collapsed) > .navbar-toggler-icon {
  display: none; }

i.fas.fa-times {
  font-family: FontAwesome;
  font-style: normal; }

/* menu */
.navbar.navbar-light .navbar-nav .nav-item .nav-link {
  color: #fff; }

.nav-link:focus, .nav-link:hover {
  text-decoration: none;
  border-radius: 5px;
  /* background-color: #59daee; */
  cursor: pointer;
  -webkit-transition: background-color 0.7s ease-out, color 0.7s linear;
  -moz-transition: background-color 0.7s ease-out, color 0.7s linear;
  -o-transition: background-color 0.7s ease-out, color 0.7s linear;
  transition: background-color 0.7s ease-out, color 0.7s linear;
  color: #d4c8ff !important; }

/* Header
--------------------------------------------*/
.dropdown-menu {
    min-width: 8rem;

}

.dropdown-menu a {
    color: #fff !important;
    padding: 3px 5px;
    font-size: 14px;
}
.dropdown-item img {
    padding: 0px 5px;
}
button#dropdownMenu1 {
    cursor: pointer;
	font-family: 'Google sans';
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #33b5e5;
}

.font-20 {
  font-size: 20px; }

.font-17 {
  font-size: 17px; }

header {
  height: 127px;
  width: 100%;
  top: 0;
  z-index: 100;
  background-color: #fff; }

.box {
  margin: 0 auto; }

.brand {
  margin: 45px 0 0 0; }

.brand h1 {
  margin: 0;
  padding: 0; }

.header-info .contact {
  font-size: 17px;
  font-weight: 900;
  line-height: 120%; }

.header-info .language-switch {
  line-height: 120%; }

.header-info .language-switch a {
  color: #0083d0;
  display: block;
  background: transparent url(../img/lang-select-icon.png) no-repeat 144px;
  font-family: 'Google sans';
  width: 174px;
  text-align: left; }

.header-info .language-switch .dropdown-menu {
  box-shadow: none;
  border-radius: 0;
  min-width: 174px;
  padding: 0; }

.header-info .language-switch .dropdown-menu li a {
  color: #fff;
  padding: 5px 15px 5px 15px;
  background-image: none; }

.header-info .language-switch .dropdown-menu li a:hover {
  background-color: #005a90; }

.header-info .language-switch .dropdown-menu li img {
  margin-right: 10px; }

/*header */
.mapcrete-bg {
    background-image: url(../img/crete-map.png);
    background-repeat: no-repeat;
    background-position: right;
    width: 290px;
    padding: 20px;
}

.crExtra strong {
    color: #0098dc;
}
.crExtraTable .crKey {
    font-size: 16px;
    padding: 10px;
}
.crExtraTable .crValue {
    color: #2898dd;
    font-size: 18px;
    font-weight: bold;
}
.crExtraTable {
    margin-top: 20px;
}
.waves-effect.waves-input-wrapper.waves-light {
    width: 100%;
}

section {
  padding: 4rem 0; }

.bg-dark-custom {
  background-color: #084887; }

.bg-body {
	/*background-color: #fff;*/
   background-color: #f3f3f3; 
}

.bg-single-car {
  background-color: #ffffff; 
  position: relative;
}

.arrive {
  background-image: url(../img/arrive-drive.jpg);
  background-position: center;
  background-repeat: no-repeat;
  word-wrap: break-word; }

.bg-info {
  background-color: #dae8ff !important; }

.btn-cta {
  background-color: #ffd600 !important;
  color: #054888 !important; }

.locations ul {
  margin: 0px;
  padding: 0px;
column-count: 2
}

.locations li {
  list-style: none;
  color: #fff; }

.locations li a {
  color: #00f8ff; }

.locations li a:hover {
  color: #ffffff; }

.hide {
  display: none; }

.fixed-action-btn {
  position: fixed;
  z-index: 998;
  right: 35px;
  bottom: 35px;
  margin-bottom: 0;
  padding-top: 15px; }

a.waves-effect, a.waves-light {
  display: inline-block; }


.car-list .single-car:hover {
  box-shadow:0px 2px 10px 4px rgba(58, 194, 255, 0.39);
}

input#return_to_pickup_location {
  width: 18px;
  height: 18px;
  margin-right: 5px; }

.checkbox-filter {
  width: 18px;
  height: 18px; }

ul.f-results li {
  font-size: 1rem; }

.sidebar {
  font-size: 18px;
  margin-top: 0px;
}

.form-control {
line-height: unset;
}

.h4-filter {
  color: #838587 !important;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-family: 'Google sans';
  display: flex;
  padding: 10px; }

.bg-dark-grey {
  background-color: #00000080; }

span.d-flex.justify-content-center.justify-content-md-end {
  line-height: 100%; }

/* car single */
.group-name {
  color: #FF6600; }

.aboutlist li {
	font-size: 17px;
	list-style: none;
	text-indent: -16px;
padding-left: 15px;
	padding-top:15px
}




.featureList li, .featureListcars li, .features-sidebar li {
list-style: none;
font-size: 15px;
font-family: 'Google sans';
text-indent: -16px;
padding-left: 15px;
line-height: 100%;
margin-bottom: 3px;
}
.features-sidebar li:before {
color:#226A00;
font-family: FontAwesome;
content: '\f058';
padding-right: 3px;
}
.featureList li:before, .featureListcars li:before, .aboutlist li:before  {
  font-family: FontAwesome;
  content: '\f058';
  padding-right: 3px;
  color: #ff6600;
}
.includes ul li:before {
  padding-right: 5px;
  font-family: FontAwesome;
  content: '\f058';
  color: #7da77a;
  font-size: 18px;
  line-height: 90%;
}


.includes ul li {
  list-style: none;
  display: block;
  line-height: 120%;
  padding-top: 5px;
  margin-right: 8px;
}
.includes ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 2;
  align-items: center;
  padding: 20px;
  margin: 0px;
}

.ojs-holderaaa[style] {
    width: 100%!important;
}
ul.car-equipment {
  list-style: none;
  display: inline-flex;
  text-align: center;
margin: 15px 0px;
    padding: 0px; 
}
img.car-img {
    height: auto;
}
.btn-simple {
    cursor: pointer;
}

.car-equipment li {
  padding: 0px;
  font-size: 14px;
  font-family: 'Google sans';
  padding-top: 28px;
  height: 26px;
  width: 37px;
  text-align: center;
}
.car-equipment1 li {
    color: #161616;
    padding: 0px;
    font-size: 14px;
    margin: 0px;
    text-transform: uppercase;
	font-family:'Google sans';
}
ul.car-equipment1 {
    border-radius: 5px;
   /* display: grid;
    list-style: none;
    margin: 15px;
    float: right;
    width: 42%;
    border-radius: 5px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    background-color: aliceblue;
    padding: 10px; */
}
.car-equipment1 li:before {
    content: ' • ';
}


li.baggage {
  background-image: url(../img/single-car-icons.png);
  background-position: 5px;
  background-repeat: no-repeat; }

li.doors {
  background-image: url(../img/single-car-icons.png);
  background-position: -35px;
  background-repeat: no-repeat; }

li.persons {
  background-image: url(../img/single-car-icons.png);
  background-position: -75px;
  background-repeat: no-repeat; }


li.air-condition {
  background-image: url(../img/single-car-icons.png);
  background-position: -115px;
  background-repeat: no-repeat; }

li.fuel {
  background-image: url(../img/single-car-icons.png);
  background-position: -153px;
  background-repeat: no-repeat; }

li.gearbox {
  background-image: url(../img/single-car-icons.png);
  background-position: -193px;
  background-repeat: no-repeat; }

.column-border {
  border-left: 2px dashed #cfd5db; }

.waves-input-wrapper.waves-effect.waves-light {
  width: 100%; }

.text-price {
    font-family: 'Google sans';
    text-transform: uppercase;
    font-size: 16px;
}
.text-underline {
  text-decoration: underline; }

.cta-button {
  background-color: #f57c00 !important;
  color: #fff !important;
  font-family: 'Google sans';
  font-size: 22px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  text-transform: capitalize; }

input.cta-button:hover {
  background-color: #32b6e7 !important; }

.car-name {
  color: #FF6600;
  font-family: 'Google sans'; }

.per-day, .per-days {
  font-family: 'Google sans';
  font-size: 18px; }

/* car single */
i.fas.fa-car {
  font-family: FontAwesome;
  font-style: normal; }

.font-light {
  font-family: 'Google sans'; }

/* step section */
.step-section {
  padding: 1.5rem 1rem 0.5rem 1rem; }

.step {
  color: #00000080;
  font-size: 14px;
  font-family: 'Google sans'; }

.step.complete:before {
  background-image: url(../img/icon-step-complete.svg); }

.step:before {
  content: '';
  width: 21px;
  height: 21px;
  position: absolute;
  top: -17px;
  left: -7px;
  background-image: url(../img/icon-step-next.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
  border: 2px solid #FFF;
  border-radius: 50%;
  z-index: 1; }

.step.complete:after {
  background-color: #23d9b8; }

.step:after {
  content: '';
  width: 100%;
  height: 4px;
  position: absolute;
  top: -8px;
  left: 0;
  background-color: #D0E5FF; }

.step.current:before {
  background-image: url(../img/icon-step-current.svg); }

.step.current:after {
  background-color: #3fa2f7; }

.current-step-title {
  text-align: left;
  position: absolute; }

.current.step {
  color: black; }

/* step section */
/* reservation */
.reservation-details sup, .return sup {
  top: -0.60em;
  font-size: 50%; }

.reservation-details, .return {
  color: #000;
  padding: 12px 0; }

.reservation-details .seperator {
  border-style: solid;
  border-width: 35px 0 35px 12px;
  border-color: transparent transparent transparent #eae8e8;
  height: 0;
  margin-top: -20px;
  position: absolute;
  top: 0%;
  width: 0;
  right: 20px;
  z-index: 100; }

.reservation-details.return {
  background-color: #c9ced5; }

.boxed {
  background-color: #FFF;
  border: 1px solid #f4f4f4;
  box-shadow: 5px 5px 15px #f4f4f4;
  height: 100%; }

.checkbox label:after, .radio label:after {
  content: '';
  display: table;
  clear: both; }

.checkbox .cr, .radio .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  margin-right: .5em; }

.radio .cr {
  border-radius: 50%; }

.checkbox .cr .cr-icon, .radio .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 20%; }

.radio .cr .cr-icon {
  margin-left: .04em; }

.checkbox label input[type=checkbox], .radio label input[type=radio] {
  display: none; }

.checkbox label input[type=checkbox] + .cr > .cr-icon, .radio label input[type=radio] + .cr > .cr-icon {
  transform: scale(3) rotateZ(-20deg);
  opacity: 0;
  transition: all .3s ease-in; }

.checkbox label input[type=checkbox]:checked + .cr > .cr-icon, .radio label input[type=radio]:checked + .cr > .cr-icon {
  transform: scale(1) rotateZ(0);
  opacity: 1; }

.checkbox label input[type=checkbox]:disabled + .cr, .radio label input[type=radio]:disabled + .cr {
  opacity: .5; }

.bg-extras:nth-of-type(even) {
  background-color: #eae8e8; }

.extras p {
  padding: 0px;
  margin: 0px; }

.md-form label {
  left: 5px !important;
  color: #404040;
  font-family: 'Google sans';
  font-size: 1.065rem; }

.md-form label.active {
  font-size: 1rem !important;
  color: dimgray; }

/* reservation */

/* jquery UI */
div.ui-datepicker, .ui-datepicker td, .ui-datepicker span{
 font-size:14px!important;
 font-family: 'Google sans';
}
div.ui-datepicker{
z-index:4!important
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'Google sans'!important;
    font-size: 14px!important;
}

/* booking form index*/

.max550 {
max-width: 600px;	
}
.find-a-car-button, .find-a-moto-button {
	font-weight: bold;
}
.form-control {
    border: none;
    border-radius: 0rem;
	
}
.form-control:focus {
    outline: 0;
    box-shadow:none ;
}
a#sPickUpDateButton, a#sReturnDateButton {
    display: none;
}
.bookselect {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.hasDatepicker {
    padding-left: 29px;
	padding-top: 8px;
}
.bookwrap .fa-map-marker:before {
    content: "\f041";
    position: absolute;
    padding: 0.40rem 0.35rem;
    font-size: 1.4rem;
    color: #0098dc;
	left: 0
}

.bookwrap .fa.fa-calendar:before {
    content: "\f073";
    position: absolute;
    padding: 0.40rem 0.35rem;
    font-size: 1.4rem;
    color: #0098dc;
    left: 0;
    z-index: 1000;
}
.bookwrap .fa.fa-clock:before {
    content: "\f017";
    position: absolute;
    padding: 0.40rem 0.35rem;
    font-size: 1.4rem;
    color: #0098dc;
    left: 0;
    z-index: 1000;
}

.bookform .fa-map-marker:before {
    content: "\f041";
    position: absolute;
    padding: 0.40rem 0.35rem;
    font-size: 1.4rem;
    color: #4085f6;
	left: 0
}

.bookform .fa.fa-calendar:before {
    content: "\f073";
    position: absolute;
    padding: 0.40rem 0.35rem;
    font-size: 1.4rem;
    color: #4085f6;
    left: 0;
    z-index: 1000;
}
.bookform .fa.fa-clock:before {
    content: "\f017";
    position: absolute;
    padding: 0.40rem 0.25rem;
    font-size: 1.4rem;
    color: #4085f6;
    left: 0;
    z-index: 1000;
}
.bookform select {
    padding-left: 8px;
}
select#_cr_minutes_to, select#_cr_minutes_from {
    padding-left: 6px!important;
	padding-top: 8px;
}
select#crTransmission {
    padding: 5px!important;
}
.bookwrap select {
    padding-left: 25px;
}
.bookwrap span, .bookform span {
    display: inherit;
    z-index: 1;
    position: relative;
}

/* booking page */
.crForm {
    background-color: #fff;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #dee2e6
}
.crLocation {
    overflow: hidden;
    background-color: #fff;
    display: flex;
    flex-direction: column-reverse;
	padding: 5px
}
.crContainer {
    color: #000;
    font: inherit;
    overflow: hidden;
    width: 100%;
}

	/* step 1 */
.booking .crType {
    padding-left: 100px;
}
.booking .crNote {
    padding-left: 260px;
}
	/* step 3 */
.crExtra abbr {
    margin-top: 10px;
    color: #4085f6;
}
.crExtra abbr {
    margin-top: 10px;
    color: #000000;
    font-size: 18px;
    font-weight: normal;
}

/* single car */

.car-list .crForm .crType {
    padding: 5px;
	border: none

}

.crForm .crType:hover {
    box-shadow: none;
}

.crBoxTop, .crBoxBottom {
    height: 0px;
    background: none;
}
 
.crBoxMiddle {
    background: none;
    border-left: none;
    overflow: hidden;
	margin-top: 0px
}
.crBoxMiddle h3 {
    color: #0098dd;
    text-transform: capitalize;
    font-family: 'Google sans';
    font-weight: 100!important;
    padding-left: 10px;
    font-size: 22px!important;
}
.crBox.crExtraLeft {
    margin-top: 38px;
	background-color: #fff;
}
.crType {
    padding: 15px 0px 0px 0px;
    background-image: none;
    background-color: #fff;
    margin: 12px 0;
	border-radius: 5px;
	border: 1px solid #dee2e6
}
.crType:hover {
    box-shadow:0px 2px 10px 4px rgba(58, 194, 255, 0.39);
}
.crExtraLeft .crType {
    padding: 0px
}
.crExtraLeft .crType:hover {
    box-shadow: none;
}

.crExtraRight {
    background-color: #fff;
}
.crAttribute {
    background: url(/img/single-car-icons.png) no-repeat;
    height: 25px;
    line-height: 32px;
    margin: 0 1px 0 0;
    padding: 0px 5px 0px 30px;
    width: 26px;
    margin-right: 10px;
}

.crAttribute-transmission {
    background-position: -200px 0;
}
.crAttribute-doors {
    background-position: -40px 0;
}
.crAttribute-luggages {
    background-position: 0px 0px;
}
.crAttribute-passengers {
    background-position: -80px 0;
}
.crNote {
    float: right;
    padding: 0px;
    width: 100%;
    padding-left: 50px;
    margin: 30px 0px;
}
.crTypeArea {
    float: left;
    width: 100%;
    padding: 10px;
}
.crTypeTitle {
    font-size: 22px;
	font-weight: normal;
	color: #0098dc;
    margin: 0 0 10px 0;
}
.crTypeTitle strong {
    color: #848587;
    font-weight: normal;
    display: block;
    font-size: 16px;
    font-family: 'Google sans';
	padding-bottom: 3px;
}

.crTypePrice {
    width: 50%;
    float: right;
}

.crTypeBootom {
    clear: both;
	color: #636363;
    line-height: 40px;
    font-size: 18px;
    margin:0 20px 0 0;
    text-align: right;
    padding-right: 10px;
}
.crTypeBootom .crBtn {
    float: right;
    text-align: right;
    margin: 0px 0px 0px 10px;
    display: block;
}
.bookvehicle {
    display: inline;
}

.crBreadcrumbs a:link, .crBreadcrumbs a:visited, .crBreadcrumbs a:active {
    background: url(../img/breadcrumbs.png) 0 0 no-repeat;
	font-size: 16px;
	width: 194px;
}
.crBreadcrumbs a.focus {
    background-position: 0 -39px;
    color: #f77e00;
    font-weight: normal;
    font-family: 'Google sans';
}
.crBreadcrumbs a.focus span {
    color: #fff;
	padding-left:2px

}
.crContainer {
    font: normal 14px 'Google sans';
}
.crTabs a:hover, .crTabs a:focus {
    background-color: transparent;
    color: #6d6d6d!important;
}
ul.crTabs {
    display: flex;
    flex-direction: row;
    background-color: transparent;
    float: left;
	padding: 0px
}
.crTabs li {
    background: none;
    padding: 0px;
}

.crSortHolder {
    margin: 13px 0px 0px 0px;
    background-color: #f4f4f4;
    display: block;
    height: auto;
}
.crSortHolder label {
    padding-top: 2px;
}
.crSortHolder span {
    display: block;
    float: left;
    margin: 0 12px 0 4px;
    width: 20px;
}
.crBtnQuote {
width: 155px!important;
}
.crBtnContinue, .crBtnQuote {
    background-color: #f57c00 !important;
    color: #fff !important;
    font-size: 22px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    text-transform: capitalize;
    text-align: center;
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 5px;
    margin-right: 20px;
    background: none;
    font-weight: normal;
    width: auto!important;
    height: 50px;
}

.crTypePrice {
    width: auto;
    float: right;
    overflow: visible;
}
.crPrice{
height: 30px;
background: none;
}
.crPrice abbr {
     background:none
}
.crTypePrice p {
    font-weight: normal;
    font-size: 16px;
    color: #767676;
}
.crPrice strong {
    font-weight: 100;
    font-size: 36px;
    color: #0098dc;
    font-family: 'Google sans';
}
.crTypeBootom {
    color: #636363;
    line-height: 40px;
    font-size: 18px;
    margin: 0px;
    padding: 0px;
}
.crExtraLeft {
    float: none;
    width: 100%;
}
.crExtraRight {
    float: none;
    width: 100%;
}
/* datepicker */
.bcal-table {
    font-family: 'Google sans'!important;
}
/* filters */
.crContainer {
    font: normal 14px 'Google sans';
}
.crContainer a {
color: #f67d00;
font-size: 16px;
}

.crTabs a.crFocus {
    background-color: #f4f4f4;
    color: #f67d00;
    border-bottom: 2px solid #f67d00;
}

.crTabs a:link, .crTabs a:visited, .crTabs a:active {
    color: #f67d00;
    padding: 0 10px;
    font-family: 'Google sans';
    font-weight: normal;
}
.crUp {
    background: url(../img/arrow_up.png) center center no-repeat;
    width: 20px;
    height: 10px;
}
.crDown {
    background: url(../img/arrow_down.png) center center no-repeat;
    width: 20px;
    height: 10px;
}

/* price and extras */
.crBoxWTop {
background-color: #66b6ff;
line-height: 32px;
font-size: 22px;
font-weight: normal;
margin: 0;
padding: 10px;
height: auto;
}

.crForm p {
    overflow: hidden;
}

ul.crLocale {
    position: relative;
    text-align: left;
    padding-bottom: 20px;
}

#crNumDays label, #crReturnBox label {
    display: inherit;
}

p#crNumDays {
    color: #4085f6;
    font-size: 20px;
    padding: 20px 20px;
    margin: 0px;
	text-transform: capitalize;
}

img.crTypeImg {
    min-width: 300px;
   margin-left: auto;
    margin-right: auto;
    float: none;
    display: block;
    
}
.crTypeImg {
    height: auto!important;
    width: auto!important;
}
.crLabel {
    font-weight: normal;
    float: left;
    text-align: right;
    width: 160px;
    line-height: 100%;
    margin: 0px;
    vertical-align: -webkit-baseline-middle;
    color: #000000;
    font-family: 'Google sans'!important;
	font-size: 17px;
}
input[type=checkbox], input[type=checkbox].d-flex  {
    box-sizing: border-box;
    padding: 0;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
label {
    vertical-align: -webkit-baseline-middle;
}
select#_cr_hour_from, select#_cr_hour_to {
    padding-left: 24px;
	padding-top: 8px;
}
.crBtnConfirm, .crBtnCheckout {
    margin: 40px;
}
.crBtnCheckout {
    float: right;
    width: 166px;
    background: url(../img/checkout.png) no-repeat;
    color: #fff;
    font-weight: normal;
    text-shadow: none;
    height: 45px;
    font-size: 22px;
}
.crBtnConfirm {
    width: 166px;
    background: url(../img/checkout.png) 0 0 no-repeat;
    color: #fff;
    font-weight: normal;
    text-shadow: none;
    height: 45px;
    font-size: 16px;
}
.crBtnBack {
    width: 94px;
    background: inherit;
    border: 1px solid #f08015;
  /*  background: url(http://autorentals-crete.gr/img/btn_back.png) no-repeat; */
    color: #f08015;
    font-weight: normal;
    text-shadow: none;
    height: 33px;
}
.bookwidget .form-control {
    color: white;
    background-color: #0098dc;
}
.bookwidget .form-control input[type=submit] {
    color: white;
}
.bookwidget .form-control input, .bookwidget .form-control select {
    color: #000000;
    background-color: #fff;
}
.col-12.col-md-6.col-lg-5.font-20.justify-content-center.pr-0.text-md-right.text-primary.text-right {
  padding-bottom: 20px;
}
/* @media 320px */
@media (max-width: 320px) {
.sidebar-cars i.fa.fa-chevron-down, .sidebar-cars i.fa.fa-chevron-up {
    display: block;
}
.carfilters i.fa.fa-chevron-down, .carfilters i.fa.fa-chevron-up {
    display: block;
}
	
button#btnexpand, button#expandbtnd, button#expandfilter {
    font-size: 18px;
}
ul.featureListcars {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.crExtra abbr, .crExtra span  {
    font-size: 16px;
}
.cr3Items {
    float: left;
    width: 100%;
}
p.crBold {
    color: #848587;
    font-family: 'Google sans';
    font-weight: normal;
}	
.crStep span {
    font-size: 16px;
}
td.crGray.crARight {
    vertical-align: baseline;
	width: 90px!important;
}
p.crBold {
    color: #848587;
}
.crExtra strong {
    color: #0098dc;
}
.crExtraRight .crBoxMiddle {
padding: 0px;
}
.crExtraRight .crExtra p {
    width: 60%;
}
#crBtnCheckout {
    margin: 30px;
}	

.crTypeTitle {
    font-size: 18px;
}
.crPrice strong {
    font-size: 26px;
}
.crTypePrice {
    margin-right: 0px;
    margin-top: 10px;
}
.crAttributeBar {
    float: right;
    margin-bottom: 10px;
}
.crTypeBootom {
    color: #636363;
    line-height: 40px;
    font-size: 18px;
    padding: 0px;
    margin: 0px;
}
.crForm {
   padding: 5px;
}
p#crNumDays {
    padding: 0px 0px 0px 20px;
    margin: 0px;
}
select#cr_pickup_id, select#cr_return_id {
    max-width: 255px;
	font-size: 15px;
}
	

}

/* @media 455px */
@media (max-width: 455px) {
	ul.car-equipment1 {
    margin: 0px;
    float: left;
    width: 100%;
}
.terms {
    margin: 10px;
    display: inline-block;
}
ul.crTabs {
    margin-bottom: 10px;
}	
	
.crSortHolder span {
    margin: 0 7px 0 4px;

}	
select#crTransmission {
clear: both;
display: block;
position: sticky;
bottom: 35px;
left: 80px;
}
	
.crSortHolder label:nth-child(7) {
clear: both;
position: relative;
}	
}


/* @media 767.98px */
@media (max-width: 767.98px) {
	
.header-info .language-switch a {
    color: #f67d00;
    font-size: 18px;
    background-image: none;
}

select#crTransmission {
width: 133px;
height: 30px;
padding: 0px;
}
	
.crType {
    padding: 0px;
    background-image: none;
    background-color: #fff;
    margin: 5px 0px;
}	
}
/* @media 575.98px */
@media (max-width: 575.98px) {
.crExtraLeft .crType {
    margin-top: 20px;
}
.includes ul li {
  display: block;
}
.includes ul{
  padding: 0px;
  margin: 0px;
}
.crStep {
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Google sans';
    color: #000;
}
.cr3Items p {
    margin: 0 0 5px 0;
}
p.crGray {
font-size: 22px;
font-family: 'Google sans';
padding-bottom: 10px;
}	
.cr3Items {
    float: left;
    width: 50%;
}	
.crLabel {
float: left;
text-align: left;
width: 100%;
	}
input#cr_date_from, input#cr_date_to {
width: 125px;
font-size: 16px
}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	
	ul.featureListcars, ul.aboutlist {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
	
.crExtraLeft .crType {
    padding: 10px;
}
.crContainer a {
    color: #f67d00;
    font-size: 16px;
    padding-right: 5px;
}
.cr3Items {
    width: 100%;
}
.crStep {
font-weight: normal;
    font-size: 20px;
    color: #0098dd;
}
p.crBold {
    font-weight: normal;
    color: #848587;
}
p.crGray {
font-size: 22px;
font-family: 'Google sans';
padding-bottom: 10px;
}
	
	
ul.crLocale {
position: absolute;
right: 0;
margin-top: 5px;
padding: 0px;
}

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 

  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: .35rem;
    padding-left: .35rem;
}

.crTypeArea {
    float: right;
    width: 55%;
}
.collapse.dont-collapse-sm {
    display: block;
    height: auto !important;
    visibility: visible;
  }
img.crTypeImg {
    min-width: 300px;
	float: left
}
	
.crForm .crNote {
    padding-left: 50px;
    margin-left: 160px;
}
	
	
/* booking */
.crBoxMiddle {
margin-top: 30px;
}
.crExtraLeft .crBoxMiddle .crType {
width: 49%;
float: left;
padding: 10px
}
.crExtraRight .crBoxMiddle .crType {
width: 49%;
float: right;
padding: 0px
}
.crExtraLeft .crBoxMiddle, .crExtraRight .crBoxMiddle {
background-color: #fff;
margin:0px
}
	/* // booking */
}

@media (max-width: 991.98px) {
.crSortHolder {
    clear: both;
}
ul.crBreadcrumbs {
    padding: 10px;
    background-color: #ffffff;
    margin-bottom: 10px;
}
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 

  /* announcement */
  div#announcement {
    left: 100px;
    right: -100px;
}
/* announcement */

.mapcrete-nav {
background-image: url(../img/crete-map.png);
background-repeat: no-repeat;
background-position-x: 140px; 
	}

.fb p {
  font-size: 16px;
	font-family: 'Google sans'
}
button#dropdownMenu1 {
    font-size: 16px;
	font-family: 'Google sans';

}
li.nav-item {
    padding: 0px 5px;
}
	.dropdown {
	border: 1px solid #c9eeff;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 4px;
	border-radius: 5px;
}
	
  .row-md-height {
    display: table-row;
	}

.cr3Items {
    float: left;
    width: 50%;
}
	
select#crTransmission {
    width: 75px;
}
.sidebar {
  margin-top: 75px;
}
.crTypeTitle {
    font-size: 26px;
    
}
.crTypeTitle strong {
    font-size: 20px;
	font-weight: normal
}
}
@media screen and (min-width: 768px) and (max-width: 1199.98px) {
.last-min {
    font-size: 18px;
}

}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
.max550 {
    padding-right: 100px;
}

  .mapcrete-nav {
  background-image: url(../img/crete-map.png);
 background-repeat: no-repeat;
background-position-x: 210px; 
	}
.crSortHolder {
background-color: #f4f4f4;
padding-left: 66px;
padding-right: 0px;
margin-right: 0px;
}
select#crTransmission {
   width: 110px;
}
.crSortHolder label {
    padding-top: 2px;
    padding-right: 5px;
    font-size: 16px;
}
.crTypeArea {
    float: right;
    width: 64%;
}
}
	

